* {
    margin:0px;
    padding:0px;
}


/* ==========================================================================
   Size of the page
   ========================================================================== */
#size {
    width:75%;
    margin:auto;
}

#size table{
	height:auto;
}
#size table tr td img {
    width:160px;
    height:160px;
}

#size table tr td {
    text-align: center;
    text-type:bold;
}

/* responsive class formed*/
.responsive {
    width: 20%;
    height: auto;
}


/* ==========================================================================
   main devision
   ========================================================================== */
#firstHR {
    display: #e3dfde;
    margin-top:auto;
    margin-bottom:auto;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 3px;
}

/*weather class*/
.weather div {
	display:inline-block;
}

/* hr tag */
hr {
    display: #e3dfde;
    margin-top: 1em;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}


#menu table {
    width:100%;
}

#menu table th {
    text-align: center;
}


/* ==========================================================================
   main section
   ========================================================================== */
#main {
    border:1px solid gray;
    width:100%;
    height:40%;
}

#main img {
    width:100%;
    height:300px;
}


/* ==========================================================================
   news subsection section
   ========================================================================== */
#sub {
    width:100%;
    height:5%;
}

#last table {
    width:100%;
}

#last table tr td {
    height:60px;
}
